/*
Theme Name:   Prestige Child
Theme URI:    https://differentgravydigital.co.uk/
Description:  Prestige child theme
Author:       AJC
Author URI:   https://differentgravydigital.co.uk/
Template:     prestige
Version:      1.0.0
Text Domain:  prestigechild
*/

div.home_box {
    max-width: 1140px;
    margin: 0 auto;
    padding: 100px 0 120px 0;
}
@media handheld, only screen and (max-width: 767px) {
    header a#logo {
        width:64px;
        height:64px;
        margin-top:3px !important;
    }
    header a#logo img {
        height:64px;
    }
    header.shrink a#logo img {
        width:64px;
        height:64px;
        margin-top:0;
    }
}
div.register_form p {
	margin-bottom: 15px;
}
div.register_form select.register-input {
	background-color: #000;
	color: #ddc71f;
	border: 1px solid #ddc71f;
	width: 97.6%;
	height: 44px;
	padding: 0 2%;
}
div.register_form input.register-input {
	color: #ddc71f;
}
div.register_form input.register-submit {
        color: #252525;
}
